错误原因是找不到org.apache.http.util.ByteArrayBuffer的类。

解决方法为在AndroidManifest.xml的<application>中加入以下代码:

<uses-library android:name="org.apache.http.legacy" android:required="false"/> 

原因可参考之前的文章:

IT虾米网

发布评论

分享到:

IT源码网

微信公众号号:IT虾米 (左侧二维码扫一扫)欢迎添加!

No toolchains found in the NDK toolchains folder for ABI with prefix: mips64el-linux-android 解决方法讲解
你是第一个吃螃蟹的人
发表评论

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。